Rwanda RAMS - Bug #290

add clear drop for select controls and added trigger change events on controls update
01/05/2024 01:27 PM - Ramesh Billa

Status: Closed Start date: 15/04/2024
Priority: Normal Due date: 15/04/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

add clear drop for select controls and added trigger change events on controls update

History

#1 - 01/05/2024 02:32 AM - Keerthi Karri
- Due date set to 15/04/2024

- Status changed from New to Resolved

#2 - 02/05/2024 09:23 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 06/05/2024 04:38 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
